#NOTE: This is an internal implementation file, its format can be changed without prior notice.
#Tue Oct 25 01:32:05 MSK 2016
maven-metadata-jitpack.io.xml.error=
maven-metadata-jitpack.io.xml.lastUpdated=1477348325923
maven-metadata-reader-repo.xml.lastUpdated=1477348325199
maven-metadata-reader-repo.xml.error=
